/*
 Theme Name:   Resca Child
 Theme URI:    http://resca.thimpress.com/
 Description:  Resca Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     resca
 Version:      1.0.0
 Text Domain:  resca-child
*/
@import url('https://fonts.googleapis.com/css?family=Rye');

h4 {line-height:37px !important;}

.orderImgThree {	
	width: 100% !important; float: none !important; margin: 0 auto !important; text-align: center !important;
}

#panel-9-6-0-3 {width: 100% !important; float: none !important; margin: 0 auto !important; text-align: center !important;}

.otreservations-error {display:none;}

.width-logo img{
    width: auto!important;
}
.heading__primary_next{
    font-family: 'Rye', cursive;
    font-size: 35.53px!important;
    text-transform: inherit!important;
}
.show-separator{  
    font-family: aileron;
    font-size: 17px!important;
}


.navigation .navbar-nav > li.menu-item-has-children .icon-toggle{margin-left: 0;}

.press_area h3 {font-family: 'Rye', Georgia, 'Times New Roman', Times, serif; color: #ffb606;}

.share-post .date-meta {display: none;}

.reservationdiv {display:none !important;}

/*Footer CSS*/
footer#colophon{
    background: #502c1f!important;
}
.main-bottom{
    background:#f3ce84!important;
}
.heading__secondary{
    font-family: 'Rye', cursive!important;
    font-size: 35.53px!important;
    text-transform: inherit!important;
    color: #eec373!important;
}
.aboutCaposDiv .so-panel{
    margin-bottom: 12px!important;
}
.aboutCaposDiv h3.heading__primary{
    text-transform: uppercase;
}
.aboutCaposDiv .sc-heading{
    padding-bottom: 0!important;
}
.openTableDiv .heading__primary{
    color: #fff!important;
}
.openTableDiv{
    background-size: cover!important;
}
.aboutCaposDiv a{
    font-size: 13px;
    color: #502c1f;
    border:1px solid #eec374;
    display: inline-block;
    padding: 8px 30px;
    font-weight: 900;
    text-transform: uppercase;
    margin-top: 10px;
}
.carousel-slider .owl-item img{
    width: auto!important;
}
.carousel-slider .owl-nav.disabled, .carousel-slider .owl-dots.disabled{
    display: block!important;
}
.orderClass{
    min-height: 528px;
    background-size: cover;
}
/*.orderClass .panel-grid-cell > div:nth-child(2){
    width: 50%;
    float: left;
    text-align: right;
    padding-right: 100px;
}
.orderClass .panel-grid-cell > div:last-child{
    width: 50%;
    float: right;
    text-align: left;
    margin-top: 15px;
}
.orderClass .panel-grid-cell > div:first-child{
    margin-bottom: 45px;
}
*/


#panel-9-6-0-1, #panel-9-6-0-2, #panel-9-6-0-3, #panel-9-6-0-4, #panel-17-2-0-1, #panel-17-2-0-2, #panel-17-2-0-3, #panel-17-2-0-4 {text-align:center;}

.otw-wrapper .otreservations-submit,.tp-button.primary{
    background: #ffc769!important;
    color: #502c1f!important;
    border:1px solid #ffc769!important;
}
.menuItemSlider .carousel-slider__caption p{
    text-align: left!important;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
}
.menuItemSlider .carousel-slider__caption p strong{
    display: block;
    font-weight: 500;
    font-size: 18px;
}
.menuItemSlider .carousel-slider__caption{
    position: absolute!important;
    left: 0;
    bottom: 0px;
    background: rgba(0,0,0,0.7);
    width: 100%;
    padding: 20px 20px 30px;
}
.viewMenuList{
    margin-top: 15px;
}
.viewMenuList h5{
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    color: #502c1f;
    margin-bottom: 0;
}
.viewMenuList ul li{
    display: inline-block;
    position: relative;
    padding: 0 6px;
}
.viewMenuList ul li:first-child{
    padding-left: 0;
}
.viewMenuList ul li:last-child{
    padding-right: 0;
}
.viewMenuList ul li a{
    font-size: 16px;
    color: #502c1f;
    font-weight: 900;
    border-bottom: 1px solid #a7958f;
}
.viewMenuList ul{
    margin-left: 0;
}

/*.viewMenuList ul li:before{
    position: absolute;
    content: "";
    width: 1px;
    height: 15px;
    background: #502c1f;
    color: #f00;
    right: -3px;
    top: 6px;
}*/


.viewMenuList ul li:last-child:before{
    display: none;
}
.menuitemRight p{
    font-size: 16px;
    font-weight: 500;
    color: #502c1f;
}
.menuItemDiv .sc-heading{
    padding-bottom: 0!important;
}
.menuItemDiv .panel-grid-cell .panel-first-child{
      margin-bottom: 12px!important;  
}
.menuItemDiv .panel-grid-cell{
    padding-bottom: 20px;
}
#instaFeed .widget_text{
    padding: 0px!important;
    border: 0px!important;
}
#instaFeed .sbi_images{
    padding: 0!important;
}
#instaFeed .sbi_item{
    padding: 0!important;
}
#sb_instagram.sbi_col_5 #sbi_images .sbi_item{
    padding: 0!important;
}
#sb_instagram #sbi_images{
    padding: 0!important;
}
.newletter .widget-title{
    color: #502c1f!important;
}


.newletter .mc4wp-form #mc4wp_email::-webkit-input-placeholder {
    color:#caadad!important;
    opacity:1!important;
    font-weight: 500;
}
.newletter .mc4wp-form #mc4wp_email::-moz-placeholder {
    color: #caadad!important;
    opacity:1!important;
    font-weight: 500;
}
.newletter .mc4wp-form #mc4wp_email:-ms-input-placeholder {
    color: #caadad!important;
    opacity:1!important;
    font-weight: 500;
}
.newletter .mc4wp-form #mc4wp_email:-moz-placeholder {
    color: #caadad!important;
    opacity:1!important;
    font-weight: 500;
}
.newletter .mc4wp-form input[type=submit]{
    background: #4a1111!important;
}
.newletter .mc4wp-form #mc4wp_email{
    background: #fff url(images/newsletter-bg.png) no-repeat 315px center;
}
.bottomAwardSlider .owl-carousel .owl-wrapper {
  display: table !important;
}

/*
.bottomAwardSlider .owl-carousel .owl-item {
  display: table-cell;
  float: none!important;
  vertical-align: middle;
}
*/
.border-copyright a{
    color: #fff!important;
}
footer#colophon .text-copyright.border-copyright{
    font-size: 16px!important;
    font-weight: 700!important;
    border-top: 1px solid #f3ce84!important;
}
footer#colophon .text-copyright{
    max-width: 885px!important;
    padding-bottom: 70px!important;
    padding-top: 30px!important;
}
footer#colophon .boxes-icon{
    width: 40px!important;
    height: 40px!important;
}
footer#colophon .boxes-icon .inner-icon .icon{
    vertical-align: top!important;
}
.otreservations-description{
    padding-bottom: 25px!important;
}
footer#colophon .footer{
    padding-top: 60px!important;
    padding-bottom: 0px!important;
}
footer#colophon .footer aside{
    margin-bottom: 25px!important;
}
.banner-wrapper h1.heading__secondary{
    font-family: aileron!important;
    font-weight: 900!important;
    color: #fff!important;
    font-size: 54.25px!important;
}
.aboutCaposAbout .sc-heading.article_heading{
    padding-bottom: 0!important;
    padding-top: 80px!important;
}
.aboutCaposAbout .panel-grid-cell .panel-first-child{
    margin-bottom: 12px!important;
}
.tonyAboutDiv img{
    width: 100%;
}
.tonyAboutDiv{
    display: table!important;
    height: 100%;
/*    width: 100%;*/
    position: relative;
}
.tonyAboutDiv > div.panel-grid-cell:first-child{
    width: 35%!important;
    display: table-cell;
    vertical-align: middle;
}
.tonyAboutDiv > div.panel-grid-cell:last-child{
    width: 65%!important;
    display: table-cell;
    vertical-align: middle;
    padding:0 135px;
    background: #f3ce84;
}
.tonyDiv p{
    text-align: justify;
    color: #502c1f;
    font-size: 27px;
    line-height: 45px;
}
.tonyDiv h3{
    text-align: right;
    font-family: 'Rye', cursive;
    font-size: 32px;
    color: #502c1f;
    text-transform: capitalize;
}
.weSupportDiv{
    padding-bottom: 132px;
    padding-top: 40px;
}
.weSupportDiv h3{
    font-size: 20px;
    color: #502c1f!important;
    font-weight: 900;
    margin-bottom: 25px;
}
.weSupportDiv p{
    font-weight: 600;
}
.contactHeading{
    padding-top: 60px;
}
.contactHeading h3{
    font-family: 'Rye', cursive;
    font-size: 35.53px!important;
    color: #eec373!important;
    margin: 0;
}
.contactHeading h1{
    color: #502c1f;
    margin: 0!important;
    line-height: 1em;
}
.contactHeading{
    text-align: center;
}
.getIntouchDiv .panel-first-child{
    margin-bottom: 12px!important;
}
.wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea{
    border: 1px solid #502c1f;
}
.wpcf7-form .wpcf7-submit{
    background: #eec373!important;
    color: #502c1f!important;
}
.wpcf7-form input::-webkit-input-placeholder {
    color: #adadad;
    opacity: 1px;
    font-weight: 600;
}
.wpcf7-form input::-moz-placeholder {
    color: #adadad;
    opacity: 1px;
    font-weight: 600;
}
.wpcf7-form input:-ms-input-placeholder {
    color: #adadad;
    opacity: 1px;
    font-weight: 600;
}
.wpcf7-form input:-moz-placeholder {
    color: #adadad;
    opacity: 1px;
    font-weight: 600;
}
.wpcf7-form textarea::-webkit-input-placeholder {
    color: #adadad;
    opacity: 1px;
    font-weight: 600;
}
.wpcf7-form textarea::-moz-placeholder {
    color: #adadad;
    opacity: 1px;
    font-weight: 600;
}
.wpcf7-form textarea:-ms-input-placeholder {
    color: #adadad;
    opacity: 1px;
    font-weight: 600;
}
.wpcf7-form textarea:-moz-placeholder {
    color: #adadad;
    opacity: 1px;
    font-weight: 600;
}
.getIntouchDiv .icon-top .boxes-icon{
    width: auto!important;
    height: auto!important;
}
.getIntouchDiv #panel-2446-0-0-2{
    margin-bottom: 0px!important;
}
.getIntouchDiv #panel-2446-0-0-3{
    margin-bottom: 0px!important;
}
.getIntouchDiv .panel-widget-style-for-2446-0-0-3{
    margin-bottom: 10px!important;
}
.getIntouchDiv #panel-2446-0-0-4{
    margin-bottom: 0!important;
}
.getIntouchDiv .panel-widget-style-for-2446-0-0-4{
    margin-bottom: 5px!important;
}
.getIntouchDiv .social_link li i{
    color: #502c1f!important;
}
.getIntouchDiv a{
    color: #502c1f!important;
}
.getIntouchDiv .panel-widget-style-for-2446-0-0-2{
    margin-bottom: 15px!important;
}
.menusHeading .panel-grid-cell .panel-first-child {
    margin-bottom: 12px!important;
}
.menusHeading .sc-heading.article_heading{
    padding-bottom: 0!important;
}
.menuMenus{
    text-align: center;
}
.menuMenus ul li{
    display: inline-block;
    position: relative;
    padding: 5px;
}
.menuMenus ul li a{
    font-size: 20px;
    color: #502c1f;
    border-bottom: 1px solid #a7958f;
    font-weight: 800;
}
.menuMenus ul li:before{
    position: absolute;
    content: "";
    height: 20px;
    width: 1px;
    right: -3px;
    top: 8px;
    background: #502c1f;
}
.menuMenus ul li:last-child:before{
    display: none;
}
.menuMenus p a{
    background: #4a1111;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    display: inline-block;
    padding: 8px 30px;
    margin-top: 50px;
}
.menusTopSlider{
    margin-top: 80px;
    padding-bottom: 105px;
}
.menusTopSlider .carousel-slider__caption{
    /* position: absolute!important;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,0.7);
    color: #fff;
    padding-bottom: 60px;
    padding-top: 20px; */
    position: absolute!important;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0px;
    background: rgba(0,0,0,0.7);
    width: 68%;
    padding: 20px 20px 30px;
    color: #fff;
}
.menusTopSlider .carousel-slider__caption p.caption{
    text-align: left;
    padding-left: 30px;
    font-size: 18px;
} 
.menuPageBottomSlider .owl-carousel .owl-wrapper {
  display: table !important;
}

/*
.menuPageBottomSlider .owl-carousel .owl-item {
  display: table-cell;
  float: none!important;
  vertical-align: middle;
}
*/
.menuPageBottomSlider{
    padding: 80px 0 90px;
}
.wpcf7-validation-errors{
    color: #f00;
}

/* Gallery page */


.cbp-l-caption-buttonRight,  .cbp-l-grid-masonry-projects-title, .cbp-l-grid-masonry-projects-desc {display:none !important}

/*======================================== ################### ========================================*/

.press_area{padding:20px 0; border-bottom:1px solid #dddddd; padding:100px 0; margin:0;}
.press_area:last-child{border-bottom:none; margin:0;}
.press_area h3 a{font-family: 'Rye', cursive;}
a.full_article_btn{background:#eec373; border:none; color:#502c1f; text-transform:uppercase; font-weight:600; font-size:13px; padding:10px 20px;}
.sc-heading{padding-bottom: 0;}

.black_bann{margin-top:20px; width:100%;}

.press_area img, .post-formats-wrapper .wp-post-image {border:#aa9f99 solid 1px;}

/**********************************************************Responsive CSS*****************************************/
@media screen and (max-width: 1199px) {
    .inner-navigation{
        padding-top: 20px;
    }
    .tonyAboutDiv > div.panel-grid-cell:last-child{
        padding: 0 50px;
    }
}
@media screen and (max-width: 991px) {
    .tonyDiv p{
        font-size: 20px;
        line-height: 35px;
        padding: 0 20px;
    }
    .tonyDiv h3{
        padding-right: 20px;
    }
    .site-header{
        padding-top: 0;
    }
    .navigation .navbar-nav > li > a, .navigation .navbar-nav > li > span{
        font-size: 11px!important;
        padding: 15px 7px!important;
    }
    #ot-widget-container9{
        width: 100%;
        overflow: auto;
    }
}
@media screen and (max-width: 767px) {

/*
    .bottomAwardSlider .owl-item{
       
        width:382px !important;
    }
*/
    .bottomAwardSlider .carousel-slider__item img{
        height:109px;
        width:109px;
        margin:0 auto;
    }

    .tp-caption .titleslider{
        margin: 51px 0px;
    }
     .heading__primary_next{
        margin-top:30px !important;
        margin-bottom: 30px !important;
    }
    .sc-heading{
        margin-top:30px !important;
        margin-bottom: 30px !important;
    } 
    
    .tp-button.learn-more{
        display: inline;
       line-height: 268px!important;
        
    }
    .show-separator{
        margin-top:48px !important;
    }
    .tonyAboutDiv > div.panel-grid-cell:first-child,.tonyAboutDiv > div.panel-grid-cell:last-child{
        width: 100%!important;
        display: block;
        margin-bottom: 0!important;
    }
    .tonyDiv{
        padding: 20px;
    }
    .tonyDiv h3{
        margin-bottom: 0;
    }
    .banner-wrapper h1.heading__secondary{
        font-size: 30.25px!important;
    }
    .tonyDiv p{
        text-align: left;
    }
    .weSupportDiv{
        padding-bottom: 70px;
        padding-top: 0;
    }
    #pg-2444-13> .panel-row-style{
        height: 0px!important;
    }
/*
    .press_area{
        padding-top: 0;
    }
*/
    .press_area .col-sm-8{
        margin-bottom: 50px;
    }
    .sc-heading h3{
        font-size: 35px!important;
        word-wrap: break-word;
    }
    .menusTopSlider .carousel-slider__caption{
        padding-bottom: 15px;
        padding-top: 10px;
    }
    .menusTopSlider .carousel-slider__caption p.caption{
        font-size: 14px;
    }
    .orderClass .panel-grid-cell > div:nth-child(2){
        padding-right: 40px;
        padding-left: 40px;
    }
    .orderClass .panel-grid-cell > div:last-child{
        /*padding-right: 40px;*/
        margin-top: 0;
    }
    .orderClass .sc-heading{
        padding-top: 125px;
    }
    .hidden-xs.siteorigin-panels-stretch.thim-fix-stretched.panel-row-style.panel-row-style-for-9-0{
        display: block!important;
    }
    .doubleImagediv img{
        width: 100%;
    }
    .menuItemSlider .carousel-slider__caption{
        padding-bottom: 15px;
        padding-top: 10px;
    }
    .menuItemSlider .carousel-slider__caption p.caption{
        font-size: 14px;
    }
    .home-page .panel-widget-style .textwidget{padding: 0 15px;}
    .press_area{padding-top: 80px;}
    .press_area h3{margin-top: 0;}
    .aboutCaposAbout .sc-heading.article_heading{padding-top: 37px!important}
    .page-template-event .site-content{padding-top: 67px!important;}
    .page-id-2473 .panel-widget-style-for-2473-0-0-0 .sc-heading{padding-top: 0;margin-top: 0!important;}
    .page-id-2473 .site-content{padding-top: 67px;}
    .page-id-17 .menusHeading .sc-heading{margin-top: 0px!important;}
    .getIntouchDiv .contactHeading{padding-top: 70px;}
    .aboutCaposDiv .sc-heading{margin-top: 0!important;padding-top: 47px;}
/*    .menuItemSlider .owl-item{width:auto!important;}*/
    .menuItemSlider .owl-item .carousel-slider__item img{height: auto!important;}
/*    .menuItemSlider .carousel-slider__caption{height: 100%!important;}*/
    .page-id-2473 .panel-widget-style-for-2473-0-0-0 .sc-heading{padding-top: 0!important;}
    .home .width-logo.table-cell.sm-logo{display: none!important;}
    .home .titleslider .sc-heading img{position: absolute;top: 0!important;transform: translate(-50%,0%);}
    .home .tp-caption .heading__primary_next{position: absolute;top: 0px!important;margin-left: 218px!important;}
/*    .home .tp-button{position: absolute;top: -70px!important;line-height: normal!important}*/
/*    .home .tp-caption{margin-top: 35px!important;}*/
    .home .learn-more{position: relative;top: 50px!important;line-height: normal!important;}
    .menusTopSlider .carousel-slider__caption{width: 100%;padding-left: 10px;padding-right: 10px;}
    .menusTopSlider .carousel-slider__caption p.caption{padding-left: 0;font-size: 10px;line-height: normal;}
    .menusHeading .sc-heading{margin-bottom: 0!important;}
    .page-id-2473 #panel-2473-0-0-0 .sc-heading{margin-bottom: 12px!important;}
    #panel-2473-0-0-0{margin-bottom: 0!important;}
    #panel-2473-12-0-0 .sc-heading{margin-top: 0!important;margin-bottom: 0!important;}
    #panel-2473-12-0-0,#panel-2473-14-0-0{margin-bottom: 12px!important;}
    #panel-2473-14-0-0 .sc-heading{margin-bottom: 0!important;margin-top: 0!important;}
    .menusTopSlider{padding-bottom: 60px;}
    .contactHeading{padding-top: 20px;}
    .page-id-2917 .press_area{padding-top: 0!important;padding-bottom: 0!important;}
    .page-id-2444 #panel-2444-0-0-0 .sc-heading{margin-bottom: 0!important;}
    .panel-widget-style-for-2444-0-0-2{padding-bottom: 0!important;}
    .page-id-2855 .press_area{padding-top: 80px!important;padding-bottom: 50px!important;}
    .page-id-2855 .press_area h3{font-size: 22px!important;}
    #panel-9-1-0-0 .sc-heading{margin-bottom: 0!important;}
    #panel-9-4-0-0 .sc-heading {margin-bottom: 0!important;margin-top: 0!important;}
    .menuItemSlider .carousel-slider__caption p.caption{font-size: 10px!important;line-height: normal!important;}
    .menuItemSlider .carousel-slider__caption{padding-left: 10px!important;padding-right: 10px!important;}
    .home .menuItemSlider{padding-bottom: 60px!important;}
    .panel-widget-style-for-2473-16-0-0{padding-bottom: 0!important;}
    #pg-2473-1> .panel-row-style{width: 100%!important;clear: both;position: relative;display:inline-block!important;height: auto!important;line-height: normal!important;}
    .press_area h3{line-height: 35px!important;}
    .panel-row-style-for-2473-11{position: relative;clear: both;}
    
}
@media screen and (max-width: 667px) {
    .home .tp-caption .heading__primary_next{margin-left: 170px!important;}
}
@media screen and (max-width: 479px) {
    .weSupportDiv img{
        margin-bottom: 25px;
    }
    .archive-content .content-inner .blog_title{
        font-size: 20px!important;
    }
    .home .tp-caption .heading__primary_next{margin-left: 158px!important;}
    .heading__secondary{font-size: 26.53px!important}
	.heading__primary_next {font-size: 22px !important; margin-top: 36px !important;}
}